Subject: Re: Message from eBay Member Regarding Item #300136675455
From: "Mike" <[email-masked]>
To: "www.TheCoolCell.com" <[email-masked]>
Date: Tue, 21 Aug 2007 17:54:21 -0400

Unfortunately, I have done this before in the past and the item never made 
it back.  Also, the endicia got partially removed when the package was 
opened.  Could you please just provide a physical address so I can UPS the 
package back to you.  That way I have a record and tracking of the package 
on my end.  I would really appreciate it.
Thank you

----- Original Message ----- 
From: "www.TheCoolCell.com" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, August 21, 2007 5:21 PM
Subject: Re: Message from eBay Member Regarding Item #300136675455

> Please simply write on the envelop 'return to sender' and drop in your
> mailbox. Please state on the invoice yu request. Thanks.
>
> Thanks for shopping at TheCoolCell.com. Please refer us to your friend.
> -- 
> www.TheCoolCell.com
> A leading supplier of fashion cellphone accessories.
> The coolest selection of cellphone faceplates.
> Tel: 1-800-344-0027, 301-358-5266 Fax: 301-299-4176
>
>